@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: local('Oswald Light'), local('Oswald-Light'), url(http://fonts.gstatic.com/s/oswald/v10/HqHm7BVC_nzzTui2lzQTDVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2'), url(http://fonts.gstatic.com/s/oswald/v10/HqHm7BVC_nzzTui2lzQTDT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(http://fonts.gstatic.com/s/oswald/v10/pEobIV_lL25TKBpqVI_a2w.woff2) format('woff2'), url(http://fonts.gstatic.com/s/oswald/v10/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: local('Oswald Bold'), local('Oswald-Bold'), url(http://fonts.gstatic.com/s/oswald/v10/bH7276GfdCjMjApa_dkG6VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2'), url(http://fonts.gstatic.com/s/oswald/v10/bH7276GfdCjMjApa_dkG6T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

body { font-family: 'Oswald', sans-serif; }

.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }

.navbar .open .dropdown-menu .active,
.navbar .open .dropdown-menu .active:hover { background-color: #e5002b; color: #fff;}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover { background-color: #e5002b; }

.navbar-collapse { border: 0; } 

.ui-state-default, 
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-slider-handle { background: #e5002b; border-color: #e5002b; border-radius: 0; }

.btn-primary { background: #e5002b; border: 0; }

.btn-primary:focus, 
.btn-primary:active,
.btn-primary:hover { background: #e5002b; border: 0; }

.btn-primary:before { background: #363233; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active { color: #fff; }

.btn-default { border-color: #363233; color: #363233; }

.btn-default:active,
.btn-default:active:focus,
.btn-default:focus, 
.btn-default:hover { border-color: #e5002b; color: #e5002b; background-color: #fff; outline: none;}

.ui-slider-range { background: #afafaf; border: 1px solid #afafaf; }

.badge { background: #e5002b; color: #fff;}

.text-primary,
.navbar a:hover,
.btn-group .btn,
a:focus,
a:active,
a { color: #e5002b; } 

.pagination .active a,
.pagination .active span { background: #ddd; border-color: #ddd;}

.navbar { background: #363233 none repeat scroll 0 0; border-color: #363233; }

.find { background-color: #363233; color: #fff;}

.navbar-default .nav .active:hover a,
.header .navbar-nav > .dropdown > a,
.navbar a { color: #fff; }

.navbar .open .dropdown-menu a:hover,
.navbar .active a { background: #211f1e; }

.navbar .open .dropdown-menu,
.navbar .open .dropdown-toggle { background: #363233; }

.range p { margin-top: 5px; }

.form-control:focus {  border: 1px solid #ccc; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; }

.panel-default > .panel-heading {background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(62, 60, 61, 1) 0%, rgba(56, 54, 55, 1) 42%, rgba(50, 48, 49, 1) 65%, rgba(46, 44, 45, 1) 100%) repeat scroll 0 0;
    color: #fff; color: #fff;}

.footer-top { background :#312e2d; }

.socials li { background: #adadad; }

.header .navbar-nav > .active > a, 
.header .navbar-nav > li > a:active, 
.header .navbar-nav > li > a:focus, 
.header .navbar-nav > li > a:hover,
.contact-details .socials li:hover,
.socials li:hover { background: #e5002b; border-radius: 0; }

.copyright { color: #737373; }
.copyright a { color: #e5002b; }

.contact-details em,
.list-check li:after,
.pagination > li > a, 
.pagination > li > span,
a:hover,
.copyright a:hover,
.header .dropdown-menu a:hover, .header .dropdown-menu .active { color: #e5002b; }

.pagination > li > a:focus, 
.pagination > li > a:hover, 
.pagination > li > span:focus, 
.contact-details span.glyphicon,
.pagination > li > span:hover { color: #312e2d; }

.pagination .active span:hover,
.pagination .active span:focus,
.pagination .active span,
.pagination .active a:hover,
.pagination .active a:active,
.pagination .active a:focus,
.pagination .active a { background: #312e2d; border-color: #312e2d; }

.made-by { color: #737373; border-color: #e1e1e1;} 

footer { background-color: #fff; }

.panel-default > .panel-body { border: 1px solid #ccc; border-top: 0; }

.intro p { font-size: 18px; line-height: 28px;}

.panel-default > .panel-heading { font-size: 16px; }

.thumbnail-content span { font-size: 15px; overflow: auto; display: block; height: 50px; color: #646464;} 

.thumbnail-title { font-size: 24px; color: #363231;}
.thumbnail-price { font-size: 18px; }

.thumbnail-price { color: #e5002b; }

.contact-details strong { color: #363233; }

.ui-slider { border-radius: 0; }

.vehicle-slider2 .flex-control-paging li a { background-color: #363233; }

.vehicle-slider2 .flex-control-paging li a:hover,
.vehicle-slider2 .flex-control-paging li a.flex-active { background: #e5002b; }

.car-title4,
.car-mileage3 { color: #e5002b; }

.car-title3 { background-color: #363233; }

.car-actions3 .btn-primary { font-size: 85px!important; font-weight: 300!important; line-height: 32px!important; padding-top: 0!important; }

.intro4 { background: #363233 url(images/pattern4.png) repeat center center; }
.intro4 h4 { color: #e5002b; }

.intro-find4,
.car-head4 { background-color: #363233; }

.car-actions4 .btn-primary { background-color: #e5002b; padding-top: 0!important }
.car-actions4 .btn-primary:before { background-color: #afafaf ;}
.car-actions4 .btn-primary:hover { color: #363233; }  

.car-price5 { color: #363233; }

.intro-caption5,
.newsletter5 { background-color: #363233;}

.car-mileage5,
.car5 ul li span,
.newsletter5 > .btn-primary:before,
.newsletter5 > .btn-primary:hover { color: #e5002b;}

.form-actions5 .btn-primary,
.car-actions5 .btn-primary,
.about5 .btn-primary,
.entry5 .btn-primary { border: 1px solid #e5002b; color: #e5002b;}

.form-actions5 .btn-primary:hover,
.car-actions5 .btn-primary:hover,
.about5 .btn-primary:hover,
.entry5 .btn-primary:hover { border-color: #363233; color: #fff;}

.vehicle-slider3 .flex-control-paging li a,
.vehicle-slider5 .flex-control-paging li a { background: #363233; }

.vehicle-slider3 .flex-control-paging li a:hover,
.vehicle-slider3 .flex-control-paging li a.flex-active,
.vehicle-slider5 .flex-control-paging li a:hover,
.vehicle-slider5 .flex-control-paging li a.flex-active { background: #e5002b; }

.contact-details3 .glyphicon { background-color: #e5002b;}

.about-entry2,
.contact-details2,
.about-main-entry2 { border-bottom: 1px solid #e5002b;}

.contact-details2 .glyphicon { background-color: #e5002b;}

.contact-details5 .glyphicon { color: #e5002b; }

.contact3-details3 li + li { border-top: 1px solid #363233; } 

.vehicle-details2 h1,
.car-vehicle-head5 h1 { color: #363233; }

.vehicle-details2 h3,
.view-box-head5,
.view-box-body3 .list-styled li:after,
.car-details-holder3 .car-details-gallery h3,
.car-vehicle-head5 h3 { color: #e5002b; }

@media (max-width: 991px){
    .header .navbar-header { width: 100%; }
}

@media (max-width: 767px){
    .header .navbar-header { width: auto; }
    .header .navbar-header .navbar-toggle { margin-right: 0; }
}